uuid: 16d52294-25ca-416d-9322-62ef0617e6df
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.pt_video.field_video
    - image.style.thumbnail
    - paragraphs.paragraphs_type.pt_video
  module:
    - layout_builder
    - media
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.pt_video.preview
targetEntityType: paragraph
bundle: pt_video
mode: preview
content:
  field_video:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
